AUTO-MULTIPLE-CHOI(1)

NAME
auto-multiple-choice-meptex - gets the layout information from the working document to the layout database

SYNOPSIS

auto-multiple-choice meptex --src calage.xy --data directory

DESCRIPTION

The auto-multiple-choice meptex command extracts the layout information (exact positions of the boxes, the marks, the name field on all the pages) from a working document calage.xy and fills the layout database (a SQLite file) in the data directory directory.

AUTHORS

Alexis Bienvenüe <paamc@passoire.fr>
    Main author

Anirvan Sarkar
    Author and Editor

Hiroto Kagotani
    Editor

Frédéric Bréal
    Author and Editor

Jean Bérard
    Translation from French

Georges Khaznadar
    Translation from French

COPYRIGHT
Copyright © 2008-2024 Alexis Bienvenüe

This document can be used according to the terms of the GNU General Public License, version 2 or later.